{
  "url": "https://www.amazon.fr/dp/B0FGHX59G2",
  "asin": "B0FGHX59G2",
  "titre": "UGREEN Revodok Pro Docking Station USB C 2 DisplayPort 4K 120Hz et 1 HDMI 4K 60Hz Triple Écran Extension 14 en 1 Hub Station d'Accueil avec Multi USB 10Gbps Ethernet Gigabit 100W PD Charge SD TF 3.5mm",
  "url_image_principale": "https://m.media-amazon.com/images/I/61AuBDPwDvL._AC_SY355_.jpg",
  "prix_actuel": 135.99,
  "prix_conseille": 169.99,
  "prix_min_30j": null,
  "prix_conseille_reduction": -20,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.6,
  "nombre_avis": 49,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "[ 14 en 1 Extension ] Cette docking station USB C vous offre 2*DisplayPort 4K 120Hz, 1*HDMI 4K@60Hz, 2*USB-C 10Gbps, 1* USB-A 10Gbps, 2*USB-A 5Gbps, 1*Ethernet Gigabit, 1*USB-C PD Out 27W, lecteur de carte SD/TF, 1*audio 3.5mm et 1*DC IN 24V/5.83A 140W. Station d'accueil multifonctionnelle, répondant à tous vos besoins en matière de connectivité. Note : veuillez confirmer que le port USB C de votre ordinateur est à fonction complète(DP Alt Mode/PD Charge/Data Transfert).",
    "[ Triple Affichage ] Avec 2 DisplayPort 4K@120Hz et 1 HDMI 4K@60Hz, ce dock USB C vous permet de connecter 3 écrans externes pour faire du multitâche sans effort. Connectez un écran prenant en charge jusqu'à 4K@120Hz. Connectez simultanément trois écrans externes avec les résolutions suivantes:4K@60Hz×2 + 4K@30Hz×1. Le PC Windows supporte plusieurs écrans externes affichant des contenus différents, tandis que le PC macOS ne supporte que tous les écrans externes affichant le même contenu.",
    "[ Data Transfert Rapide ] Station d'accueil USB C est équipée de 3 data ports USB 3.2 (2C1A) prenant en charge le transfert de données à vitesse rapide de 10Gbps, parfait pour connecter le disque dur, la clé USB, et vous pouvez connecter la souris ou le clavier sur deux ports USB-A 3.0. De plus, le dock USB C avec lecteur de cartes SD et TF de 170MB/s max répond à vos besoins de transmission différents. Note : les data ports ne supportent pas la sortie du signal vidéo et la charge.",
    "[ Fonctions Supplémentaires ] La station d'accueil pour pc portable est équipée d'un port Ethernet RJ45 1000Mbps, d'un port USB-C PD100W upstream (pour Hôte), d'un port USB-C PD 27W downstream (pour périphérique) et d'un port 3.5mm de sortie audio ou d'entrée micro, répondant à vos besoins de connectivité pour la mise en réseau, le chargement, l'audio, etc. Note : les ports de charge USB-C ne supportent pas les transferts de données et la sortie du signal vidéo.",
    "[ Petits Conseils ] 1. Nous vous déconseillons de connecter le téléphone mobile ou la tablette pour l'utilisation. 2. Veuillez confirmer que le port USB C de votre ordinateur supporte le DP Alt Mode pour faire fonctionner les portsDP et le port HDMI. 3. Les ordinateurs macOS supportent uniquement le mode SST, tandis que Windows prend en charge le mode MST. 4. Avant utilisation, veuillez connecter l'adaptateur secteur fourni pour alimenter le dock."
  ],
  "description": null,
  "carateristique": {
    "Marque": "‎UGREEN",
    "Couleur": "‎Noir",
    "Nombre total de ports USB": "‎8",
    "Appareils compatibles": "‎Dell Latitude 7370",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎UGREEN",
    "Couleur": "‎Noir",
    "Nombre total de ports USB": "‎8",
    "Appareils compatibles": "‎Dell Latitude 7370",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "Moyenne des commentaires client": "4,6 4,6 sur 5 étoiles (49) 4,6 sur 5 étoiles",
    "Numéro du modèle de l'article": "CM843",
    "ASIN": "B0FGHX59G2",
    "Classement des meilleures ventes d'Amazon": "50 en Stations d'accueil pour ordinateur portable",
    "Date de mise en ligne sur Amazon.fr": "25 août 2025"
  },
  "categorie_amazon": "Informatique > Accessoires > Accessoires pour ordinateur portable > Chargeurs et stations de charge > Stations d'accueil",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/7_20260128_215632_capture.png",
    "html": "/app/backend/app/samples/debug/7_20260128_215632_capture.html"
  }
}